body {
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.circle {
  border-radius: 50%;
}

.center-screen {
  position: fixed !important;
  overflow: hidden;
  margin: auto !important;
  top: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  right: 0 !important;
}

.center-content {
  @include centerContent();
}

.app-content-bg {
  background-color: $appContentBgColor;
}

.app-tooltip-bg {
  background-color: $appOuterBgColor;
}

.text-success {
  color: $appSuccessColor;
}

.text-in-center {
  text-align: center;
  padding-top: 20%;
}

.hide {
  display: none !important;
}

.padding-0 {
  padding: 0 !important;
}

.margin-child-items >*{
  margin: 0 5px;
}